WordPress.org

Support

Support » Themes and Templates » Neptune theme for 1.5

Neptune theme for 1.5

  • I’m trying to use Neptune theme and I received XML parse errors such as not proper form and mismatched tags. What can I do to eliminate those parse errors?

Viewing 1 replies (of 1 total)
  • Validate your code and fix the errors. The theme has valid code, so the errors must be in your posts and/or comments.

Viewing 1 replies (of 1 total)
  • The topic ‘Neptune theme for 1.5’ is closed to new replies.